msgid ""
msgstr ""
"Project-Id-Version: Inkscape tutorial: Shapes\n"
"POT-Creation-Date: 2021-03-28 20:01+0200\n"
"PO-Revision-Date: 2009-03-09 17:50+0100\n"
"Last-Translator: Ales Zabala Alava (Shagi) <shagi@gisa-elkartea.org>\n"
"Language-Team: Basque <translation-team-eu@lists.sourceforge.net>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""
"Ales Zabala Alava (Shagi) <shagi@gisa-elkartea.org>, \n"
"Maider Likona Santamarina <pisoni@gisa-elkartea.org>, 2009"

#. (itstool) path: articleinfo/title
#: tutorial-shapes.xml:6
msgid "Shapes"
msgstr "Formak"

#. (itstool) path: articleinfo/subtitle
#: tutorial-shapes.xml:7
msgid "Tutorial"
msgstr ""

#. (itstool) path: abstract/para
#: tutorial-shapes.xml:11
msgid ""
"This tutorial covers the four shape tools: Rectangle, Ellipse, Star, and "
"Spiral. We will demonstrate the capabilities of Inkscape shapes and show "
"examples of how and when they could be used."
msgstr ""
"Tutorial honek lau forma-tresnak lantzen ditu: Laukizuzena, Elipsea, Izarra "
"eta Espirala. Inkscape-ko formen ahalmenak aurkeztuko ditugu baita nola eta "
"noiz erabil daitezkeen adibideak ere."

#. (itstool) path: abstract/para
#: tutorial-shapes.xml:15
#, fuzzy
msgid ""
"Use <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>Arrows</"
"keycap></keycombo>, <mousebutton role=\"mouse-wheel\">mousewheel</"
"mousebutton>, or <mousebutton role=\"middle-button-drag\">middle button "
"drag</mousebutton> to scroll the page down. For basics of object creation, "
"selection, and transformation, see the Basic tutorial in "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Tutorials</guimenuitem></"
"menuchoice>."
msgstr ""
"<keycap>Ktrl+Geziak</keycap>, <keycap>saguaren gurpila</keycap> edo "
"<keycap>erdiko botoiarekin arrastatu</keycap> orrian beheruntz mugitzeko. "
"Objektuen sorrera, hautapena eta eraldaketen oinarriak Oinarrizko "
"tutorialean ikusi <command>Laguntza &gt; Tutorialak</command> menuan."

#. (itstool) path: article/para
#: tutorial-shapes.xml:22
msgid ""
"Inkscape has four versatile <firstterm>shape tools</firstterm>, each tool "
"capable of creating and editing its own type of shapes. A shape is an object "
"which you can modify in ways unique to this shape type, using draggable "
"<firstterm>handles</firstterm> and numeric <firstterm>parameters</firstterm> "
"that determine the shape's appearance."
msgstr ""
"Inkscape-k lau <firstterm>forma-tresna</firstterm> moldakor ditu, bakoitzak "
"forma mota bat sortu eta eraldatzeko gai dena. Formak objektuak dira, bere "
"motaren arabera editatzeko modu ezberdinak dituztenak. Formaren itxura "
"arrastatu daitezkeen <firstterm>heldulekuak</firstterm> eta zenbakizko "
"<firstterm>parametroak</firstterm> erabiliz zehaztu daiteke."

#. (itstool) path: article/para
#: tutorial-shapes.xml:28
#, fuzzy
msgid ""
"For example, with a star you can alter the number of tips, their length, "
"angle, rounding, etc. — but a star remains a star. A shape is “less free” "
"than a simple path, but it's often more interesting and useful. You can "
"always convert a shape to a path (<keycombo><keycap function=\"shift"
"\">Shift</keycap><keycap function=\"control\">Ctrl</keycap><keycap>C</"
"keycap></keycombo>), but the reverse conversion is not possible."
msgstr ""
"Adibidez, izar batekin bere erpin kopurua, beraien luzera, angelua, "
"biribiltzea, eta abar alda ditzakezu — baina izar bat izaten jarraituko du. "
"Forma batek bide bat baino askatasun gutxiago du, baina maiz "
"interesgarriagoa eta erabilgarriagoa izaten da. Forma bat bide bihurtu "
"daiteke (<keycap>Ktrl+Shift+C</keycap>), baina alderantzizko bihurketa "
"ezinezkoa da."

#. (itstool) path: article/para
#: tutorial-shapes.xml:35
msgid ""
"The shape tools are <firstterm>Rectangle</firstterm>, <firstterm>Ellipse</"
"firstterm>, <firstterm>Star</firstterm>, and <firstterm>Spiral</firstterm>. "
"First, let's look at how shape tools work in general; then we'll explore "
"each shape type in detail."
msgstr ""
"Forma tresnak <firstterm>Laukizuzena</firstterm>, <firstterm>Elipsea</"
"firstterm>, <firstterm>Izarra</firstterm> eta <firstterm>Espirala</"
"firstterm> dira. Aztertu dezagun lehenbizi forma-tresnen erabilpen orokorra; "
"ondoren forma mota bakoitza landuko dugu."

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:41
msgid "General tips"
msgstr "Trikimailu orokorrak"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:42
#, fuzzy
msgid ""
"A new shape is created by <mousebutton role=\"mouse-drag\">drag</"
"mousebutton>ging on canvas with the corresponding tool. Once the shape is "
"created (and so long as it is selected), it displays its handles as white "
"diamond, square or round marks (depending on the tools), so you can "
"immediately edit what you created by dragging these handles."
msgstr ""
"Dagokion tresnarekin ohialean <keycap>arrastatuz</keycap> forma berri bat "
"sortzen da. Behin forma sortu ondoren (eta hautatuta dagoen bitartean), "
"diamante itxurako helduleku txuriak erakusten ditu. Honela, helduleku "
"hauetatik arrastatuz sortu berri duzun forma editatu ahalko duzu."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:48
#, fuzzy
msgid ""
"All four kinds of shapes display their handles in all four shape tools as "
"well as in the Node tool (<keycap>F2</keycap>). When you hover your "
"<mousebutton>mouse</mousebutton> over a handle, it tells you in the "
"statusbar what this handle will do when dragged or clicked with different "
"modifiers."
msgstr ""
"Lau forma ezberdinek bere heldulekuak erakusten dituzte bai lau forma-"
"tresnetan bai nodo-tresnan (<keycap>F2</keycap>). Sagua heldulekuren baten "
"gainetik pasatzean, egoera barran agertuko da helduleku honek modifikatzaile "
"ezberdinekin arrastatu edo klikatzerakoan egingo duena."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:53
msgid ""
"Also, each shape tool displays its parameters in the <firstterm>Tool "
"Controls bar</firstterm> (which runs horizontally above the canvas). Usually "
"it has a few numeric entry fields and a button to reset the values to "
"defaults. When shape(s) of the current tool's native type are selected, "
"editing the values in the Controls bar changes the selected shape(s)."
msgstr ""
"Honez gain, forma-tresna bakoitzak <firstterm>Tresna-kontrolen panelean</"
"firstterm> bere parametroak erakutsiko ditu (oihalaren gainean, "
"horizontalki). Normalean zenbaki-sarrera eremu batzuk eta balioak "
"leheneratzeko botoi bat izaten ditu. Uneko tresnaren motako forma anitz "
"hautatzerakoan, kontrol paneleko balioak aldatzean hautatutako formak "
"aldatzen dira."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:59
msgid ""
"Any changes made to the Tool Controls are remembered and used for the next "
"object you draw with that tool. For example, after you change the number of "
"tips of a star, new stars will have this number of tips as well when drawn. "
"Moreover, even simply selecting a shape sends its parameters to the Tool "
"Controls bar and thus sets the values for newly created shapes of this type."
msgstr ""
"Tresna-kontrolean egindako aldaketak mantentzen dira, horregatik tresna "
"honekin sortzen diren hurrengo objektuentzako erabiliko dira. Adibidez, izar "
"baten izkinen kopurua aldatzerakoan, izar berriek izkin kopuru hau edukiko "
"dute. Gainera, nahikoa da forma bat hautatzea bere parametroak tresna-"
"kontrolera bidaltzeko, sortutako forma berrientzako erabiliko direlarik."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:65
#, fuzzy
msgid ""
"When in a shape tool, selecting an object can be done by <mousebutton role="
"\"click\">click</mousebutton>ing on it. <keycombo><keycap function=\"control"
"\">Ctrl</keycap><mousebutton role=\"click\">click</mousebutton></keycombo> "
"(select in group) and <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> (select "
"under) also work as they do in Selector tool. <keycap>Esc</keycap> deselects."
msgstr ""
"Forma-tresna batean gaudela, <keycap>klik</keycap> eginez objektu bat hauta "
"daiteke. <keycap>Ktrl+Klik</keycap> (taldean hautatu) eta <keycap>Alt+Klik</"
"keycap> (azpikoa hautatu) hautapen-tresnan bezala funtzionatzen dute. "
"<keycap>Esc</keycap>k hautapena ezeztatzen du."

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:74
msgid "Rectangles"
msgstr "Laukizuzenak"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:75
msgid ""
"A <firstterm>rectangle</firstterm> is the simplest but perhaps the most "
"common shape in design and illustration. Inkscape attempts to make creating "
"and editing rectangles as easy and convenient as possible."
msgstr ""
"<firstterm>Laukizuzena</firstterm> forma sinpleena da, baina ziur aski "
"diseinuan eta ilustrazioan gehien erabiltzen dena. Inkscape-k laukizuzenen "
"sorrera eta editatzea ahal bezain erraz eta apropos izaten saiatzen da."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:79
msgid ""
"Switch to the Rectangle tool by <keycap>F4</keycap> or by clicking its "
"toolbar button. Draw a new rectangle alongside this blue one:"
msgstr ""
"Joan Laukizuzen tresnara <keycap>F4</keycap> sakatuz edo tresna-barran "
"dagokion botoian klik eginez. Marraztu laukizuzen berri bat urdin honen "
"ondoan:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:90
msgid ""
"Then, without leaving the Rectangle tool, switch selection from one "
"rectangle to the other by clicking on them."
msgstr ""
"Ondoren, Laukizuzen tresnarekin jarraituz, hautapena aldatu laukizuzen "
"batetik bestera bere gainean klik eginez."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:93
msgid "Rectangle drawing shortcuts:"
msgstr "Laukizuzenak marrazteko lasterbideak:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:98
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, draw a square or an integer-"
"ratio (2:1, 3:1, etc) rectangle."
msgstr ""
"<keycap>Ktrl</keycap> teklarekin, osoko proportzioa (2:1, 3:1, etab.) "
"mantentzen duten laukizuzenak marrazten dira."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:103 tutorial-shapes.xml:290
#, fuzzy
msgid ""
"With <keycap function=\"shift\">Shift</keycap>, draw around the starting "
"point as center."
msgstr ""
"<keycap>Shift</keycap> teklarekin, hasierako puntua erdigune bezala "
"mantenduz marrazten da."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:108
msgid ""
"As you see, the selected rectangle (the just-drawn rectangle is always "
"selected) shows three handles in three of its corners. In fact, these are "
"four handles, but two of them (in the top right corner) overlap if the "
"rectangle is not rounded. These two are the <firstterm>rounding handles</"
"firstterm>; the other two (top left and bottom right) are <firstterm>resize "
"handles</firstterm>."
msgstr ""
"Ikus dezakezunez, hautatutako laukizuzena (marrazten bukatzean laukizuzena "
"hautatzen da) hiru erpinetan helduleku bana erakusten du. Berez lau "
"helduleku dira, baina horietako bi (goi eskuinaldeko erpinean) bata "
"bestearen gainean daude laukizuzena borobildu ez bada. Bi hauek "
"<firstterm>biribiltzeko heldulekuak</firstterm> dira; beste biak (goi "
"ezkerraldean eta azpi eskuinaldean) <firstterm>tamaina aldatzeko "
"heldulekuak</firstterm> dira."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:114
msgid ""
"Let's look at the rounding handles first. Grab one of them and drag down. "
"All four corners of the rectangle become rounded, and you can now see the "
"second rounding handle — it stays in the original position in the corner. If "
"you want circular rounded corners, that is all you need to do. If you want "
"corners which are rounded farther along one side than along the other, you "
"can move that other handle leftwards."
msgstr ""
"Azter ditzagun biribiltzeko heldulekuak lehenbizi. Hartu bat eta beherantz "
"arrastatu. Laukizuzenaren lau erpinak biribiltzen dira, eta biribiltzeko "
"bigarren heldulekua agerian jartzen da — erpinaren jatorrizko posizioan "
"mantentzen da. Biribildutako erpin borobilak nahi izanez gero, hau da egin "
"beharreko guztia. Albo batean bestean baino biribiltze handiagoa duten "
"erpinak nahi izanez gero, beste heldulekua ezkerraldera mugi dezakezu."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:120
msgid ""
"Here, the first two rectangles have circular rounded corners, and the other "
"two have elliptic rounded corners:"
msgstr ""
"Azpian, lehenbiziko bi laukizuzenek biribildutako erpin borobilak dituzte, "
"eta beste biek biribildutako erpin eliptikoak dituzte:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:130
msgid ""
"Still in the Rectangle tool, click on these rectangles to select, and "
"observe their rounding handles."
msgstr ""
"Laukizuzen tresnan jarraituz, ondoko laukizuzenotan klikatu eta biribiltzeko "
"heldulekuei arreta jarri."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:133
msgid ""
"Often, the radius and shape of the rounded corners must be constant within "
"the entire composition, even if the sizes of the rectangles are different "
"(think diagrams with rounded boxes of various sizes). Inkscape makes this "
"easy. Switch to the Selector tool; in its Tool Controls bar, there's a group "
"of four toggle buttons, the second from the left showing two concentric "
"rounded corners. This is how you control whether the rounded corners are "
"scaled when the rectangle is scaled or not."
msgstr ""
"Maiz, nahiz eta laukizuzenak tamaina ezberdinetakoak izan, biribildutako "
"erpinen erradio eta itxura konstante mantentzea nahi dugu (pentsatu tamaina "
"ezberdinetako biribildutako kutxen diagrama batean). Inkscape-k lan hau "
"errazten du. Joan Hautapen tresnara; bere tresna-kontrol barran lau txanda-"
"teklen talde bat dago. Ezkerreko bigarrenak borobildutako bi erpin "
"zentrukide ditu. Honekin biribildutako erpinen eskalatzea kontrola daiteke "
"laukizuzena eskalatzerakoan."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:140
#, fuzzy
msgid ""
"For example, here the original red rectangle is duplicated and scaled "
"several times, up and down, to different proportions, with the "
"“<guibutton>Scale rounded corners</guibutton>” button <emphasis>off</"
"emphasis>:"
msgstr ""
"Adibidez, azpian jatorrizko laukizuzen gorria askotan bikoiztu eta eskalatu "
"da, gora eta behera, proportzio ezberdinetara, “Laukizuzenak eskalatzean, "
"eskalatu izkina biribilduen erradioa” botoia ezgaiturik dagoela."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:151
msgid ""
"Note how the size and shape of the rounded corners is the same in all "
"rectangles, so that the roundings align exactly in the top right corner "
"where they all meet. All the dotted blue rectangles are obtained from the "
"original red rectangle just by scaling in Selector, without any manual "
"readjustment of the rounding handles."
msgstr ""
"Ohartu zaitez laukizuzen guztien biribildutako erpinen tamaina eta itxura "
"berdina dela, laukizuzen guztien goi eskuinaldeko erpinek biribiltze berdina "
"dutelarik. Puntudun laukizuzen urdin guztiak jatorrizko laukizuzen gorria "
"eskalatuz lortu dira, Hautapen tresna erabiliz, biribiltze heldulekuak eskuz "
"ikutu gabe."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:156
#, fuzzy
msgid ""
"For a comparison, here is the same composition but now created with the "
"“<guibutton>Scale rounded corners</guibutton>” button <emphasis>on</"
"emphasis>:"
msgstr ""
"Alderatzeko, hona hemen multzo berdina baina “Laukizuzenak eskalatzean, "
"eskalatu izkina biribilduen erradioa” botoia <emphasis>gaituta</emphasis>:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:167
#, fuzzy
msgid ""
"Now the rounded corners are as different as the rectangles they belong to, "
"and there isn't a slightest agreement in the top right corner (zoom in to "
"see). This is the same (visible) result as you would get by converting the "
"original rectangle to a path (<keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap function=\"shift\">Shift</keycap><keycap>C</keycap></"
"keycombo>) and scaling it as path."
msgstr ""
"Orain biribildutako erpinak ezberdinak dira, laukizuzenak bezala, eta ez "
"dago goi eskuinaldeko erpinean adostasunik (zoom-a handitu ikusteko). "
"Laukizuzena bide bihurtuz (<keycap>Ktrl+Shift+C</keycap>) eta bidea "
"eskalatuz gero lortuko zen emaitza (ikusgarri) bera da hau."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:174
msgid "Here are the shortcuts for the rounding handles of a rectangle:"
msgstr "Hauek dira laukizuzenen biribiltze heldulekuentzako lasterbideak:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:179
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to make the other radius the same (circular "
"rounding)."
msgstr ""
"Arrastatu <keycap>Ktrl</keycap> teklarekin beste erradioak berdinak egiteko "
"(biribiltze borobila)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:185
#, fuzzy
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make the other radius the same without "
"dragging."
msgstr ""
"<keycap>Ktrl+Klik</keycap> erabili beste erradioak berdintzeko arrastatu "
"gabe."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:191
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to remove rounding."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:197
#, fuzzy
msgid ""
"You may have noticed that the Rectangle tool's Controls bar shows the "
"horizontal (<firstterm>Rx</firstterm>) and vertical (<firstterm>Ry</"
"firstterm>) rounding radii for the selected rectangle and lets you set them "
"precisely using any length units. The <guimenuitem>Not rounded</guimenuitem> "
"button does what is says — removes rounding from the selected rectangle(s)."
msgstr ""
"Laukizuzen tresnako kontrol barrak hautatutako laukizuzenaren borobiltze "
"erradio horizontala (<fistterm>Rx</firstterm>) eta bertikala (<firstterm>Ry</"
"firstterm>) erakusten ditu, edozein luzera unitate erabiliz zehazki adieraz "
"daitezkeelarik. <command>Sortu izkin zorrotzak</command> botoiak esandakoa "
"betetzen du — hautatutako laukizuzenen erpinen borobiltzea kentzen du."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:203
#, fuzzy
msgid ""
"An important advantage of these controls is that they can affect many "
"rectangles at once. For example, if you want to change all rectangles in the "
"layer, just do <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>A</keycap></keycombo> (<guimenuitem>Select All</guimenuitem>) "
"and set the parameters you need in the Controls bar. If any non-rectangles "
"are selected, they will be ignored — only rectangles will be changed."
msgstr ""
"Laukizuzen asko batera aldatzeko aukera kontrol hauen abantaila garrantzitsu "
"bat da. Adibidez, geruzako laukizuzen guztiak aldatu nahi badituzu, "
"<keycap>Ktrl+A</keycap> (<command>Hautatu denak</command>) sakatu eta nahi "
"dituzun parametroak zehaztu Kontrol barran. Laukizuzen ez den edozein gauza "
"hautatuta egonez gero, ezikusi egingo zaio  — laukizuzenak bakarrik aldatuko "
"dira."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:210
msgid ""
"Now let's look at the resize handles of a rectangle. You might wonder, why "
"do we need them at all, if we can just as well resize the rectangle with "
"Selector?"
msgstr ""
"Azter ditzagun orain laukizuzena eskalatzeko heldulekuak. Hautapen "
"tresnarekin eskalatu ahal badugu, baliteke zeure buruari galdetzea helduleku "
"hauek zertarako behar ditugun."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:214
msgid ""
"The problem with Selector is that its notion of horizontal and vertical is "
"always that of the document page. By contrast, a rectangle's resize handles "
"scale it <emphasis>along that rectangle's sides</emphasis>, even if the "
"rectangle is rotated or skewed. For example, try to resize this rectangle "
"first with Selector and then with its resize handles in Rectangle tool:"
msgstr ""
"Hautapen tresnak duen arazoa hau da: horizontalak eta bertikalak beti "
"dokumentuaren orriaren arabera hartzen dituela. Bestalde, laukizuzenaren "
"eskalatzeko heldulekuek <emphasis>laukizuzenaren aldeen arabera</emphasis> "
"eskalatzen dute, baita laukizuzena biratuta edo zehiartuta egonda ere. "
"Adibidez, saiatu ondoko laukizuzena eskalatzen Hautapen tresnarekin eta "
"ondoren Laukizuzen tresnaren eskalatzeko heldulekuekin:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:227
msgid ""
"Since the resize handles are two, you can resize the rectangle into any "
"direction or even move it along its sides. Resize handles always preserve "
"the rounding radii."
msgstr ""
"Eskalatzeko heldulekuak bi direnez, laukizuzena edozein norabidetan eskalatu "
"dezakezu, baita bere aldeetan zehar mugitu ere. Eskalatzeko heldulekuek beti "
"mantentzen dute borobiltzearen erradioa."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:231
msgid "Here are the shortcuts for the resize handles:"
msgstr "Hauek dira eskalatzeko heldulekuen lasterbideak:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:236
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to snap to the sides or the diagonal of the "
"rectangle. In other words, <keycap function=\"control\">Ctrl</keycap> "
"preserves either width, or height, or the width/height ratio of the "
"rectangle (again, in its own coordinate system which may be rotated or "
"skewed)."
msgstr ""
"<keycap>Ktrl</keycap> sakatuta mantenduz arrastatu laukizuzenaren alde edo "
"diagonalera finkatzeko. Bestela esanda <keycap>Ktrl</keycap> sakatzeak "
"laukizuzenaren zabalera, altuera edo bien arteko proportzioa mantentzen ditu "
"(bere koordinatu sistema propioan berriro ere, biratuta edo zehiartuta egon "
"daitekeena)"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:244
#, fuzzy
msgid ""
"Here is the same rectangle, with the gray dotted lines showing the "
"directions to which the resize handles stick when dragged with <keycap "
"function=\"control\">Ctrl</keycap> (try it):"
msgstr ""
"Hemen duzu laukizuzen berdina, non puntu grisdun lerroek <keycap>Ktrl</"
"keycap> teklarekin arrastatuz gero eskalatzeko heldulekuek jarraituko duten "
"norabideak adierazten duten (froga egin ezazu):"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:255
msgid ""
"By slanting and rotating a rectangle, then duplicating it and resizing with "
"its resize handles, 3D compositions can be created easily:"
msgstr ""
"Laukizuzen bat zehiartu eta biratuz, ondoren bikoiztuz eta heldulekuen bidez "
"eskalatuz, 3D konposaketak modu errazean sor daitezke:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:266
msgid ""
"Here are some more examples of rectangle compositions, including rounding "
"and gradient fills:"
msgstr ""
"Hemen ikus daitezke laukizuzenen konposaketa ezberdinak, biribilketak eta "
"gradienteak barne:"

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:278
msgid "Ellipses"
msgstr "Elipseak"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:279
msgid ""
"The Ellipse tool (<keycap>F5</keycap>) can create ellipses and circles, "
"which you can turn into segments or arcs. The drawing shortcuts are the same "
"as those of the rectangle tool:"
msgstr ""
"Elipse tresnak (<keycap>F5</keycap>) elipseak eta zirkuluak sor ditzake, "
"segmentu edo arkuetan bilakatu ditzakezunak. Marrazteko lasterbideak "
"laukizuzen tresnaren berdinak dira:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:285
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, draw a circle or an integer-"
"ratio (2:1, 3:1, etc.) ellipse."
msgstr ""
"<keycap>Ktrl</keycap> teklarekin, zirkulu edo osoko proportzioa (2:1, 3:1, "
"etab.) mantentzen duten elipseak marraztu."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:295
msgid "Let's explore the handles of an ellipse. Select this one:"
msgstr "Azter ditzagun elipseen heldulekuak. Hautatu honako hau:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:305
#, fuzzy
msgid ""
"Once again, you see three handles initially, but in fact they are four. The "
"rightmost handle is two overlapping handles that let you “open” the ellipse. "
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> that rightmost handle, "
"then drag the other handle which becomes visible under it, to get a variety "
"of pie-chart segments or arcs:"
msgstr ""
"Berriro ere, hasieran hiru helduleku ikusten dira, baina benetan lau daude. "
"Eskubirago dagoen heldulekua beste bat du azpian eta elipsea “irekitzen” "
"uzten dizu. Eskuineko heldulekua arrastatu, ondoren azpian agertzen den "
"heldulekua arrastatu eta tarta-grafikoen segmentu ezberdinak lortuko dituzu:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:318
msgid ""
"To get a <firstterm>segment</firstterm> (an arc plus two radii), drag "
"<emphasis>outside</emphasis> the ellipse; to get an <firstterm>arc</"
"firstterm>, drag <emphasis>inside</emphasis> it. Above, there are 4 segments "
"on the left and 3 arcs on the right. Note that arcs are unclosed shapes, i."
"e. the stroke only goes along the ellipse but does not connect the ends of "
"the arc. You can make this obvious if you remove the fill, leaving only "
"stroke:"
msgstr ""
"<firstterm>Segmentu</firstterm> bat lortzeko (arku bat eta bi erradio), "
"arrastatu elipsearen <emphasis>kanpokaldetik</emphasis>; <firstterm>arku</"
"firstterm> bat lortzeko arrastatu <emphasis>barrukaldetik</emphasis>. Goian "
"4 segmentu daude ezkerraldean eta 3 arku eskuinaldean. Ohartu arkuak itxi "
"gabeko formak direla, hau da, trazua elipsearen inguruan doa baina ez ditu "
"arkuaren bi amaierak lotzen. Hau argi ikusteko  betetzea kendu eta trazua "
"bakarrik utzi:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:331
#, fuzzy
msgid ""
"Note the fan-like group of narrow segments on the left. It was easy to "
"create using <firstterm>angle snapping</firstterm> of the handle with "
"<keycap function=\"control\">Ctrl</keycap>. Here are the arc/segment handle "
"shortcuts:"
msgstr ""
"Ezkerreko haizemaile itxurako segmentu estuak azter itzazu. <keycap>Ktrl</"
"keycap> teklarekin heldulekuko <firstterm>angelu finkatzea</firstterm> "
"erabili erraz sortutakoa da. Hauek dira arku/segmentuen heldulekuen "
"lasterbideak:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:338
#, fuzzy
msgid ""
"With <keycap function=\"control\">Ctrl</keycap>, snap the handle every 15 "
"degrees when dragging."
msgstr ""
"<keycap>Ktrl</keycap> teklarekin, arrastatzerakoan heldulekua 15 graduka "
"finkatuko da."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:343
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make the ellipse whole (not arc or "
"segment)."
msgstr ""
"<keycap>Shift+kllik</keycap> egin elipsea osatzeko (arku edo segmentu izan "
"gabe)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:349
#, fuzzy
msgid ""
"The snap angle can be changed in Inkscape Preferences (in "
"<menuchoice><guimenu>Behavior</guimenu><guimenuitem>Steps</guimenuitem></"
"menuchoice>)."
msgstr ""
"Finkatze angelua Inkscape-ren hobespenetan alda daiteke (<command>Urratsak</"
"command> fitxan)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:353
msgid ""
"The other two handles of the ellipse are used for resizing it around its "
"center. Their shortcuts are similar to those of the rounding handles of a "
"rectangle:"
msgstr ""
"Elipsearen beste bi heldulekuak tamaina bere zentruarekiko aldatzeko "
"erabiltzen dira. Beraien lasterbideak laukizuzenen borobiltze heldulekuen "
"antzekoak dira:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:359
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to make a circle (make the other radius the same)."
msgstr ""
"<keycap>Ktrl</keycap> teklarekin arrastatu borobil bat egiteko (beste "
"erradioak berdin mantenduz)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:365
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to make a circle without dragging."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:371
msgid ""
"And, like the rectangle resize handles, these ellipse handles adjust the "
"height and width of the ellipse in <emphasis>the ellipse's own coordinates</"
"emphasis>. This means that a rotated or skewed ellipse can easily be "
"stretched or squeezed along its original axes while remaining rotated or "
"skewed. Try to resize any of these ellipses by their resize handles:"
msgstr ""
"Laukizuzenen eskalatzeko heldulekuak bezala, elipsearen heldulekuek altuera "
"eta zabalera <emphasis>elipsearen berezko koordinatuetan</emphasis> mugitzen "
"dituzte. Honek esan nahi du biratutako edo zehiartutako elipse bat bere "
"jatorrizko ardatzetan erraz zabaldu eta hazi daitekeela, biratuta edo "
"zehiartuta mantenduz. Saia zaitez elipse hauetako edozein bere "
"heldulekuetatik eskalatzen:"

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:386
msgid "Stars"
msgstr "Izarrak"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:387
msgid ""
"Stars are the most complex and the most exciting Inkscape shape. If you want "
"to wow your friends by Inkscape, let them play with the Star tool. It's "
"endlessly entertaining — outright addictive!"
msgstr ""
"Izarrak Inkscape-ren forma konplexu eta kitzikagarrienak dira. Zure lagunak "
"Inkscape-rekin flipatu nahi badituzu, utz iezaiezu Izar tresnarekin "
"jolasten. Amaigabeko denbora-pasa izango da — zaletasunak sortzekoa!"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:391
msgid ""
"The Star tool can create two similar but distinct kinds of objects: stars "
"and polygons. A star has two handles whose positions define the length and "
"shape of its tips; a polygon has just one handle which simply rotates and "
"resizes the polygon when dragged:"
msgstr ""
"Izar tresnak bi motatako objektuak sor ditzake, antzekoak baina ezberdinak: "
"izarrak eta poligonoak. Izar batek bi helduleku ditu bere erpinen luzera eta "
"forma definitzeko; poligono batek helduleku bakarra du arrastatzerakoan "
"biratu eta eskalatzeko:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:403
#, fuzzy
msgid ""
"In the Controls bar of the Star tool, the first two buttons control how the "
"shape is drawn (regular polygon or star). Next, a numeric field sets the "
"<firstterm>number of vertices</firstterm> of a star or polygon. This "
"parameter is only editable via the Controls bar. The allowed range is from 3 "
"(obviously) to 1024, but you shouldn't try large numbers (say, over 200) if "
"your computer is slow."
msgstr ""
"Izar tresnaren Kontrol barraren lehenbiziko kontrola, izarretik poligonora "
"bihurtzeko botoiak dira (eta alderantziz). Ondoren, zenbaki-eremu batek izar "
"edo poligono baten <firstterm>izkin kopurua</firstterm> adierazten du. "
"Parametro hau Kontrol barratik bakarrik edita daiteke. Baimendutatko tartea "
"3tik (nabaria denez) 1024ra doa, baina zure ordenagailua geldoa baldin bada "
"ez zenuke zenbaki handirik (200 baino handiagoa adidez) frogatu behar."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:409
msgid "When drawing a new star or polygon,"
msgstr "Izar edo poligono berria marraztean,"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:414
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to snap the angle to 15 degree increments."
msgstr ""
"Arrastatu <keycap>Ktrl</keycap> teklarekin angelua 15 graduka finkatzeko."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:420
msgid ""
"Naturally, a star is a much more interesting shape (though polygons are "
"often more useful in practice). The two handles of a star have slightly "
"different functions. The first handle (initially it is on a vertex, i.e. on "
"a <emphasis>convex</emphasis> corner of the star) makes the star rays longer "
"or shorter, but when you rotate it (relative to the center of the shape), "
"the other handle rotates accordingly. This means you cannot skew the star's "
"rays with this handle."
msgstr ""
"Izar bat forma askoz interesgarriagoa da, noski (nahiz eta praktikan "
"poligonoak askotan erabilgarriagoak izan). Izar baten bi heldulekuek funtzio "
"pixkat ezberdinak dituzte. Lehenbiziko heldulekuak (hasieran erpin batean "
"dago, hau da izar baten izkina <emphasis>ganbil</emphasis> batean) izarraren "
"izpiak luzeago edo laburrago egiten ditu, baina biratzerakoan (formaren "
"erdigunekiko), beste heldulekua honen arabera biratzen da. Honek esan nahi "
"du ezin dituzula izarraren izpiak zehiartu helduleku honekin."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:427
msgid ""
"The other handle (initially in a <emphasis>concave</emphasis> corner between "
"two vertices) is, conversely, free to move both radially and tangentially, "
"without affecting the vertex handle. (In fact, this handle can itself become "
"vertex by moving farther from the center than the other handle.) This is the "
"handle that can skew the star's tips to get all sorts of crystals, mandalas, "
"snowflakes, and porcupines:"
msgstr ""
"Beste heldulekua (hasieran bi izkinen arteko erpin <emphasis>ahurran</"
"emphasis>), alderantziz, erradialki eta tangentzialki aske mugi daiteke, "
"erpineko heldulekuari eragin gabe. (Berez, helduleku hau erpin bihur daiteke "
"erdigunearekiko bestea baino urrunago mugituz.) Helduleku hau da izarraren "
"izkinak zehiartu ditzakeena, edozein motatako kristal, mandala, elurmaluta "
"eta trikuak lortzeko:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:440
msgid ""
"If you want just a plain regular star without any such lacework, you can "
"make the skewing handle behave as the non-skewing one:"
msgstr ""
"Izar sinple bat nahi izanez gero, inolako apaingarririk gabe, zehiartzeko "
"heldulekua bestearen portaera berdina izatera behartu dezakezu:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:446
#, fuzzy
msgid ""
"<mousebutton role=\"mouse-drag\">Drag</mousebutton> with <keycap function="
"\"control\">Ctrl</keycap> to keep the star rays strictly radial (no skew)."
msgstr ""
"Arrastatu <keycap>Ktrl</keycap> teklarekin izarraren izpiak erradialak "
"mantentzeko (zehiarketarik ez)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:452
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to remove the skew without dragging."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:458
#, fuzzy
msgid ""
"As a useful complement for the on-canvas handle dragging, the Controls bar "
"has the <guimenuitem>Spoke ratio</guimenuitem> field which defines the ratio "
"of the two handles' distances to the center."
msgstr ""
"Ohialean bertan heldulekuak arrastatzearen gehigarri bezala, Kontrol barrak "
"<command>Erradio-tasa</command> eremua dauka, zentruarekiko bi heldulekuen "
"distantziarekiko proportzioa zehazten duena."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:462
msgid ""
"Inkscape stars have two more tricks in their bag. In geometry, a polygon is "
"a shape with straight line edges and sharp corners. In the real world, "
"however, various degrees of curvilinearity and roundedness are normally "
"present — and Inkscape can do that too. Rounding a star or polygon works a "
"bit differently from rounding a rectangle, however. You don't use a "
"dedicated handle for this, but"
msgstr ""
"Inkscape-ren izarrek beste bi trikimailu dute gordeta. Geometrian, poligono "
"bat ertz zuzen eta erpin zorrotzak dituen forma bat da. Mundu errealean, "
"ordea, kurbilineartasun eta borobiltze maila ezberdinak agertzen dira — eta "
"Inkscape-k hau ere egin dezake. Laukizuzenekin alderatuta, izar edo poligono "
"bat biribiltzea apur bat ezberdina da, ordea. Honetarako ez duzu berezko "
"heldulekurik erabiltzen, baina"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:470
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> a handle tangentially to round the star "
"or polygon."
msgstr ""
"Izar edo poligono bat biribiltzeko helduleku bat tangentzialki <keycap>Shift"
"+Arrastatu</keycap>."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:476
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> a handle to remove rounding."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:482
msgid ""
"“Tangentially” means in a direction perpendicular to the direction to the "
"center. If you “rotate” a handle with Shift counterclockwise around the "
"center, you get positive roundedness; with clockwise rotation, you get "
"negative roundedness. (See below for examples of negative roundedness.)"
msgstr ""
"“Tangentzialki” zentrurako norabidearekiko perpendikularki mugitzea esan "
"nahi du. Shift sakatuta zentruaren inguruan erlojuaren alderantzizko "
"norantzan helduleku bat “biratzen” baduzu borobiltze positiboa duzu; "
"erlojuaren norantzan biratuz, borobiltze negatiboa. (Ikusi azpian borobiltze "
"negatiboko adibideentzako.)"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:487
msgid ""
"Here's a comparison of a rounded square (Rectangle tool) with a rounded 4-"
"sided polygon (Star tool):"
msgstr ""
"Hona hemen biribildutako karratu (Laukizuzen tresna) eta 4 aldetako "
"biribildutako poligono (Izar tresna) baten arteko diferentzia:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:497
msgid ""
"As you can see, while a rounded rectangle has straight line segments in its "
"sides and circular (generally, elliptic) roundings, a rounded polygon or "
"star has no straight lines at all; its curvature varies smoothly from the "
"maximum (in the corners) to the minimum (mid-way between the corners). "
"Inkscape does this simply by adding collinear Bezier tangents to each node "
"of the shape (you can see them if you convert the shape to path and examine "
"it in Node tool)."
msgstr ""
"Ikus dezakezunez, laukizuzenek ertz zuzenak eta erpin borobilduak dituzten "
"bitartean, borobildutako poligono edo izar batek ez du lerro zuzenik; bere "
"kurbaturak pixkanaka aldatzen dihoa maximotik (erpinetan) minimora (erpinen "
"arteko erdialdean). Inkscape-k hau egiten du formako nodo bakoitzari Bezier "
"tangente lerrokideak gehituz (forma bide bihurtuz eta Nodo tresnarekin "
"mihatuz ikus daitezke)."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:504
#, fuzzy
msgid ""
"The <guimenuitem>Rounded</guimenuitem> parameter which you can adjust in the "
"Controls bar is the ratio of the length of these tangents to the length of "
"the polygon/star sides to which they are adjacent. This parameter can be "
"negative, which reverses the direction of tangents. The values of about 0.2 "
"to 0.4 give “normal” rounding of the kind you would expect; other values "
"tend to produce beautiful, intricate, and totally unpredictable patterns. A "
"star with a large roundedness value may reach far beyond the positions of "
"its handles. Here are a few examples, each indicating its roundedness value:"
msgstr ""
"Kontrol barran zehaztu daitekeen <command>Biribildua</command> parametroa "
"tangente hauen luzeren eta parean duten poligono/izarren aldearen arteko "
"erlazioa adierazten du. Parametro hau negatiboa izan daiteke, tangenteen "
"norantza aldatzen delarik. 0.2tik 0.4ra bitarteko balioek espero daitekeen "
"borobiltze “normala” ematen dute; beste balioek patroi eder, korapilatsu eta "
"erabat asmaezinak sortzen dituzte. Borobiltze handiko izar batek bere "
"heldulekuak baino askoz hurrunago hel daiteke. Hemen dituzu adibide batzuk, "
"bakoitzaren borobiltzea adierazita:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:519
#, fuzzy
msgid ""
"If you want the tips of a star to be sharp but the concaves smooth or vice "
"versa, this is easy to do by creating an <firstterm>offset</firstterm> "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>J</keycap></"
"keycombo>) from the star:"
msgstr ""
"Izarraren erpin ahurrak zorrotzak baina ganbilak leunak edo alderantziz nahi "
"baduzu, izarretik <firstterm>desplazamendu</firstterm> bat (<keycap>Ktrl+J</"
"keycap>) sortuz erraz egin dezakezu:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:531
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo>ging star handles in Inkscape is one of "
"the finest pursuits known to man. But it can get better still."
msgstr ""
"Inkscapen izarren heldulekuak <keycap>Shift+arrastatzea</keycap> "
"gizakiarentzako lorpen finetako bat da. Baina oraindik hobea izan daiteke. "

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:535
msgid ""
"To closer imitate real world shapes, Inkscape can <firstterm>randomize</"
"firstterm> (i.e. randomly distort) its stars and polygons. Slight "
"randomization makes a star less regular, more humane, often funny; strong "
"randomization is an exciting way to obtain a variety of crazily "
"unpredictable shapes. A rounded star remains smoothly rounded when "
"randomized. Here are the shortcuts:"
msgstr ""
"Mundu errealeko formak hobeto imitatzeko, Inkscapek bere izar eta poligonoak "
"<firstterm>ausazkotu</firstterm> (hau da, ausaz distortsionatu). Ausazkotze "
"txiki batek erregulatasun gutxiagoko izarrak lortzen ditu, naturalagoak, "
"askotan irrigarriak; ausazkotze handiak forma ero asmaezinak lortzeko modu "
"jostagarri bat da. Borobildutako izar bat borobildua izaten jarraitzen du "
"ausaztu ondoren. Hona hemen lasterbideak:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:543
#, fuzzy
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> a handle tangentially to randomize the star "
"or polygon."
msgstr ""
"Izar edo poligonoa ausaz nahasteko heldulekua tangentzialki <keycap>Alt"
"+arrastatu</keycap>."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:549
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> a handle to remove randomization."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:555
msgid ""
"As you draw or handle-drag-edit a randomized star, it will “tremble” because "
"each unique position of its handles corresponds to its own unique "
"randomization. So, moving a handle without Alt re-randomizes the shape at "
"the same randomization level, while Alt-dragging it keeps the same "
"randomization but adjusts its level. Here are stars whose parameters are "
"exactly the same, but each one is re-randomized by very slightly moving its "
"handle (randomization level is 0.1 throughout):"
msgstr ""
"Ausaz nahastutako izar bat marraztu edo heldulekua-arrastatu-editatzen "
"baduzu, “dar-dar” egingo du, helduleku baten posizio zehatz bakoitzari "
"ausazkotze gradu zehatza dagokiolako. Beraz, Alt gabe helduleku bat "
"mugitzerakoan, forma berriro ausazkotzen du maila berdinean; Alt-arrastatu "
"erabiltzean aldiz, ausazkotze bera mantentzen du baina bere maila fintzen "
"du. Hemen dituzu parametro berdinak dituzten izarrak, baina bakoitzaren "
"heldulekua apur bat mugituz berriro ausaz nahastuz (0.1 inguruko ausazkotze "
"maila):"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:569
msgid ""
"And here is the middle star from the previous row, with the randomization "
"level varying from -0.2 to 0.2:"
msgstr ""
"Eta hemen goiko lerroko erdiko izarra, ausazkotze maila -0.2 eta 0.2 "
"bitartean aldatuta:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:579
#, fuzzy
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> a handle of the middle star in this row and "
"observe as it morphs into its neighbors on the right and left — and beyond."
msgstr ""
"Lerro honeko erdiko izarraren heldulekuak <keycap>Alt+arrastatu</keycap> eta "
"ikusi nola eraldatzen den eskuin eta ezkerraldeko auzokieden itxurara joanez "
"— eta urrutirago."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:584
msgid ""
"You will probably find your own applications for randomized stars, but I am "
"especially fond of rounded amoeba-like blotches and large roughened planets "
"with fantastic landscapes:"
msgstr ""
"Ausaz nahastutako izarrentzako erabilera propioak asmatuko dituzu, ziur "
"aski, baina niri bereziki ameba itxurako orbanak eta izugarrizko paisaia "
"duten eta ximur handietako planetak gustatzen zaizkit:"

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:597
msgid "Spirals"
msgstr "Espiralak"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:598
msgid ""
"Inkscape's spiral is a versatile shape, and though not as immersing as the "
"star, it is sometimes very useful. A spiral, like a star, is drawn from the "
"center; while drawing as well as while editing,"
msgstr ""
"Inkscape-ren espiralak erabilpen askotako formak dira, nahiz eta ez izan "
"izarrak bezain interesgarriak, batzutan oso erabilgarriak dira. Espiral bat, "
"izar bat bezala, erdigunetik hasita marrazten da: bai marraztean bai "
"editatzean,"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:604
msgid ""
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role="
"\"mouse-drag\">drag</mousebutton></keycombo> to snap angle to 15 degree "
"increments."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:610
msgid ""
"Once drawn, a spiral has two handles at its inner and outer ends. Both "
"handles, when simply dragged, roll or unroll the spiral (i.e. “continue” it, "
"changing the number of turns). Other shortcuts:"
msgstr ""
"Behin marraztuta, espiral batek bi helduleku ditu barruko eta kanpoko "
"aldeetan. Edozein helduleku arrastatzerakoan, espirala bildu edo hedatzen da "
"(hau da “jarraitzen” du, bira kopurua aldatuz). Beste lasterbide batzuk:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:614
msgid "Outer handle:"
msgstr "Kanpoko heldulekua:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:619
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> to scale/rotate around center (no "
"rolling/unrolling)."
msgstr ""
"Zentruarekiko eskalatu/biratzeko <keycap>Shift+arrastatu</keycap> (bildu/"
"hedatu gabe)."

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:625
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> to lock radius while rolling/unrolling."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:631
msgid "Inner handle:"
msgstr "Barruko heldulekua:"

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:636
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-drag"
"\">drag</mousebutton></keycombo> vertically to converge/diverge."
msgstr ""

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:642
msgid ""
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to reset divergence."
msgstr ""

#. (itstool) path: listitem/para
#: tutorial-shapes.xml:648
#, fuzzy
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> to move the inner handle to the center."
msgstr "<keycap>Shift+Klik</keycap> barruko heldulekua zentrura mugitzeko."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:654
#, fuzzy
msgid ""
"The <firstterm>divergence</firstterm> of a spiral is the measure of "
"nonlinearity of its winds. When it is equal to 1, the spiral is uniform; "
"when it is less than 1 (<keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></keycombo> "
"upwards), the spiral is denser on the periphery; when it is greater than 1 "
"(<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"mouse-"
"drag\">drag</mousebutton></keycombo> downwards), the spiral is denser "
"towards the center:"
msgstr ""
"Espiral baten <firstterm>dibergentzia</firstterm> bere biren arteko "
"linealtasun faltaren neurria da. 1 balioa duenean, espirala uniformea da; 1 "
"baino txikiagoa denean (<keycap>Alt+arrastatu</keycap> goruntz), espirala "
"trinkoagoa da periferian; 1 baino handiagoa denean (<keycap>Alt+arrastatu</"
"keycap> beheruntz), espirala trinkoagoa da erdigunean:"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:669
msgid "The maximum number of spiral turns is 1024."
msgstr "Espiral baten gehienez 1024 bira izan ditzake."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:672
msgid ""
"Just as the Ellipse tool is good not only for ellipses but also for arcs "
"(lines of constant curvature), the Spiral tool is useful for making curves "
"of <emphasis>smoothly varying</emphasis> curvature. Compared to a plain "
"Bezier curve, an arc or a spiral is often more convenient because you can "
"make it shorter or longer by dragging a handle along the curve without "
"affecting its shape. Also, while a spiral is normally drawn without fill, "
"you can add fill and remove stroke for interesting effects."
msgstr ""
"Elipse tresna elipseak egiteaz aparte arkuak (kurbatura konstanteko lerroak) "
"egiteko hona den bezala, Espiral tresna <emphasis>aldatzen doan</emphasis> "
"kurbatura duten kurbak egiteko erabilgarria da. Bezier kurba soilekin "
"alderatuz, askotan arku edo espiral bat aproposagoa da heldulekua kurban "
"zehar mugituz laburrago edo luzeago egin daitekeelako formari eragin gabe. "
"Baita, nahiz eta espiral bat normalean bete gabe marrazten den, betetzea "
"gehitu eta trazua kendu dezakezu efektu interesgarriak lortzeko."

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:686
msgid ""
"Especially interesting are spirals with dotted stroke — they combine the "
"smooth concentration of the shape with regular equispaced marks (dots or "
"dashes) for beautiful moire effects:"
msgstr ""
"Puntuz osatutako trazua duten espiralak bereziki interesgarriak dira — "
"formaren kontzentrazio leuna eta ekidistanteak diren markak (puntu edo "
"marrak) konbinatzen dituzte moire efektu ederrak sortuz:"

#. (itstool) path: sect1/title
#: tutorial-shapes.xml:699
msgid "Conclusion"
msgstr "Ondorioak"

#. (itstool) path: sect1/para
#: tutorial-shapes.xml:700
msgid ""
"Inkscape's shape tools are very powerful. Learn their tricks and play with "
"them at your leisure — this will pay off when you do your design work, "
"because using shapes instead of simple paths often makes vector art faster "
"to create and easier to modify. If you have any ideas for further shape "
"improvements, please contact the developers."
msgstr ""
"Inkscape-ren forma tresnak oso poteretsuak dira. Ikasi beraien trikimailuak "
"eta gustora jolastu beraiekin — diseinu lanetan zabiltzanean eskertzekoa "
"izango da, bide simpleak erabili ordez formak erabiltzea askotan bektore "
"artea sortzen azkarragoa eta aldatzen errezagoa egiten du. Formen "
"hobekuntzei buruzko ideiarik eduki ezkero, jarri kontaktuak garatzaileekin."

#. (itstool) path: Work/format
#: shapes-f01.svg:48 shapes-f02.svg:49 shapes-f03.svg:48 shapes-f04.svg:48
#: shapes-f05.svg:48 shapes-f06.svg:49 shapes-f07.svg:49 shapes-f08.svg:695
#: shapes-f09.svg:48 shapes-f10.svg:48 shapes-f11.svg:48 shapes-f12.svg:48
#: shapes-f13.svg:49 shapes-f14.svg:48 shapes-f15.svg:49 shapes-f16.svg:48
#: shapes-f17.svg:50 shapes-f18.svg:48 shapes-f19.svg:48 shapes-f20.svg:48
#: shapes-f21.svg:48 shapes-f22.svg:48 shapes-f23.svg:48
msgid "image/svg+xml"
msgstr "image/svg+xml"

#. (itstool) path: text/tspan
#: shapes-f01.svg:69
#, no-wrap
msgid "draw here"
msgstr "marraztu hemen"

#. (itstool) path: text/tspan
#: shapes-f02.svg:70
#, fuzzy, no-wrap
msgid "Elliptic rounded corners"
msgstr "borobildutako erpinak"

#. (itstool) path: text/tspan
#: shapes-f02.svg:81
#, no-wrap
msgid "Circular rounded corners"
msgstr "Biribildutako erpin borobilak"

#. (itstool) path: text/tspan
#: shapes-f03.svg:69 shapes-f04.svg:69
#, no-wrap
msgid "Scaling rounded rectangles "
msgstr "Borobildutako laukizuzenak eskalatzen"

#. (itstool) path: text/tspan
#: shapes-f03.svg:74
#, no-wrap
msgid "with \"Scale rounded corners\" OFF"
msgstr "\"Laukizuzenak eskalatzean, eskalatu izkina biribilduen erradioa\" EZGAITUTA"

#. (itstool) path: text/tspan
#: shapes-f04.svg:74
#, no-wrap
msgid "with \"Scale rounded corners\" ON"
msgstr "\"Laukizuzenak eskalatzean, eskalatu izkina biribilduen erradioa\" GAITUTA"

#. (itstool) path: text/tspan
#: shapes-f06.svg:110
#, fuzzy, no-wrap
msgid "Snapping of rectangle "
msgstr "Borobildutako laukizuzenak eskalatzen"

#. (itstool) path: text/tspan
#: shapes-f06.svg:114
#, fuzzy, no-wrap
msgid "- resize handles with Ctrl"
msgstr "Ktrl teklarekin finkatuta."

#. (itstool) path: text/tspan
#: shapes-f07.svg:229
#, fuzzy, no-wrap
msgid "3 original rectangles"
msgstr "Hainbat laukizuzen"

#. (itstool) path: text/tspan
#: shapes-f07.svg:239
#, no-wrap
msgid "Several rectangles copied and resized by handles"
msgstr ""

#. (itstool) path: text/tspan
#: shapes-f07.svg:243
#, fuzzy, no-wrap
msgid "(mostly with Ctrl)"
msgstr "gehienak Ctrl teklarekin"

#. (itstool) path: text/tspan
#: shapes-f11.svg:101
#, no-wrap
msgid "15"
msgstr "15"

#. (itstool) path: text/tspan
#: shapes-f11.svg:120
#, no-wrap
msgid "Segments"
msgstr "Segmentuak"

#. (itstool) path: text/tspan
#: shapes-f11.svg:131
#, no-wrap
msgid "Arcs"
msgstr "Arkuak"

#. (itstool) path: text/tspan
#: shapes-f13.svg:90
#, no-wrap
msgid "Star"
msgstr "Izarra"

#. (itstool) path: text/tspan
#: shapes-f13.svg:122
#, no-wrap
msgid "Polygon"
msgstr "Poligonoa"

#. (itstool) path: text/tspan
#: shapes-f15.svg:89 shapes-f15.svg:117
#, fuzzy, no-wrap
msgid "Rounded"
msgstr "Biribildutako"

#. (itstool) path: text/tspan
#: shapes-f15.svg:93
#, no-wrap
msgid "polygon"
msgstr "poligonoa"

#. (itstool) path: text/tspan
#: shapes-f15.svg:121
#, no-wrap
msgid "rectangle"
msgstr "laukizuzena"

#. (itstool) path: text/tspan
#: shapes-f16.svg:276 shapes-f16.svg:287 shapes-f16.svg:298
#, no-wrap
msgid "0.25"
msgstr "0.25"

#. (itstool) path: text/tspan
#: shapes-f16.svg:310
#, no-wrap
msgid "0.37"
msgstr "0.37"

#. (itstool) path: text/tspan
#: shapes-f16.svg:337
#, no-wrap
msgid "0.43"
msgstr "0.43"

#. (itstool) path: text/tspan
#: shapes-f16.svg:349 shapes-f16.svg:357 shapes-f16.svg:425
#, no-wrap
msgid "3.00"
msgstr "3.00"

#. (itstool) path: text/tspan
#: shapes-f16.svg:384
#, no-wrap
msgid "0.41"
msgstr "0.41"

#. (itstool) path: text/tspan
#: shapes-f16.svg:395
#, no-wrap
msgid "5.43"
msgstr "5.43"

#. (itstool) path: text/tspan
#: shapes-f16.svg:406
#, no-wrap
msgid "1.85"
msgstr "1.85"

#. (itstool) path: text/tspan
#: shapes-f16.svg:417
#, no-wrap
msgid "0.21"
msgstr "0.21"

#. (itstool) path: text/tspan
#: shapes-f16.svg:457
#, fuzzy, no-wrap
msgid "−0.43"
msgstr "0.43"

#. (itstool) path: text/tspan
#: shapes-f16.svg:484
#, fuzzy, no-wrap
msgid "−8.94"
msgstr "-8.94"

#. (itstool) path: text/tspan
#: shapes-f16.svg:510
#, no-wrap
msgid "0.39"
msgstr "0.39"

#. (itstool) path: text/tspan
#: shapes-f17.svg:105
#, no-wrap
msgid "Original star"
msgstr "Jatorrizko izarra"

#. (itstool) path: text/tspan
#: shapes-f17.svg:115
#, no-wrap
msgid "Linked offset, inset"
msgstr "Estekatutako desplazamendua, barrura"

#. (itstool) path: text/tspan
#: shapes-f17.svg:125
#, no-wrap
msgid "Linked offset, outset"
msgstr "Estekatutako desplazamendua, kanpora"

#. (itstool) path: text/tspan
#: shapes-f19.svg:69
#, no-wrap
msgid "+0.2"
msgstr "+0.2"

#. (itstool) path: text/tspan
#: shapes-f19.svg:80
#, no-wrap
msgid "+0.1"
msgstr "+0.1"

#. (itstool) path: text/tspan
#: shapes-f19.svg:91
#, no-wrap
msgid "0"
msgstr "0"

#. (itstool) path: text/tspan
#: shapes-f19.svg:102
#, no-wrap
msgid "−0.1"
msgstr ""

#. (itstool) path: text/tspan
#: shapes-f19.svg:113
#, no-wrap
msgid "−0.2"
msgstr ""

#. (itstool) path: text/tspan
#: shapes-f21.svg:69
#, no-wrap
msgid "0.2"
msgstr "0.2"

#. (itstool) path: text/tspan
#: shapes-f21.svg:80
#, no-wrap
msgid "0.5"
msgstr "0.5"

#. (itstool) path: text/tspan
#: shapes-f21.svg:91
#, no-wrap
msgid "6"
msgstr "6"

#. (itstool) path: text/tspan
#: shapes-f21.svg:102
#, no-wrap
msgid "2"
msgstr "2"

#. (itstool) path: text/tspan
#: shapes-f21.svg:113
#, no-wrap
msgid "1"
msgstr "1"

#, fuzzy
#~ msgid "buliabyak@users.sf.net"
#~ msgstr "bulia byak, buliabyak@users.sf.net"

#~ msgid "-0.1"
#~ msgstr "-0.1"

#~ msgid "-0.2"
#~ msgstr "-0.2"

#~ msgid "-0.43"
#~ msgstr "-0.43"

#~ msgid "-"
#~ msgstr "-"

#, fuzzy
#~ msgid "Rounded rectangle"
#~ msgstr "Borobildutako laukizuzenak eskalatzen"

#, fuzzy
#~ msgid "Snapping of rectangle - resize handles with Ctrl"
#~ msgstr "Laukizuzenaren eskalatze"

#~ msgid "<keycap>Shift+click</keycap> to remove rounding."
#~ msgstr "<keycap>Shift+Klik</keycap> biribiltzea kentzeko."

#~ msgid "<keycap>Ctrl+click</keycap> to make a circle without dragging."
#~ msgstr ""
#~ "<keycap>Ktrl+Klik</keycap> erabili borobil bat egiteko arrastatu gabe."

#~ msgid "<keycap>Ctrl+click</keycap> to remove the skew without dragging."
#~ msgstr ""
#~ "<keycap>Ktrl+Klik</keycap> erabili zehiarketa arrastatu gabe kentzeko."

#~ msgid "<keycap>Shift+click</keycap> a handle to remove rounding."
#~ msgstr ""
#~ "Biribiltzea kentzeko <keycap>Shift+Klik</keycap> egin helduleku batean."

#~ msgid "<keycap>Alt+click</keycap> a handle to remove randomization."
#~ msgstr "Ausazkotzea kentzeko helduleku batean <keycap>Alt+Klik</keycap>atu."

#~ msgid "<keycap>Ctrl+drag</keycap> to snap angle to 15 degree increments."
#~ msgstr "<keycap>Ktrl+arrastatu</keycap> angeluak 15 graduka finkatzeko."

#~ msgid "<keycap>Alt+drag</keycap> to lock radius while rolling/unrolling."
#~ msgstr ""
#~ "<keycap>Alt+arrastatu</keycap> erradioa blokeatzeko bildu/hedatzean."

#~ msgid "<keycap>Alt+drag</keycap> vertically to converge/diverge."
#~ msgstr ""
#~ "Bertikalki <keycap>Alt+arrastatu</keycap> birak elkarren arteko "
#~ "dibergentzia handitu edo txikitzeko."

#~ msgid "<keycap>Alt+click</keycap> to reset divergence."
#~ msgstr "<keycap>Alt+Klik</keycap> biren arteko distantzia hasieratzeko."

#~ msgid "3 original"
#~ msgstr "jatorrizko 3"

#~ msgid "rectangles"
#~ msgstr "laukizuzenak"

#~ msgid "copied "
#~ msgstr "kopiatuta"

#~ msgid "and resized"
#~ msgstr "eta eskalatuta"

#~ msgid "by handles,"
#~ msgstr "heldulekuekin,"

#~ msgid "resize "
#~ msgstr "heldulekuak"

#~ msgid "Elliptic"
#~ msgstr "Eliptiko"
